<div class="ds" id="327109148056596">
    <div>
        <h3>
            <a class="dt x" href="/kadson.araujo?rc=p&amp;refid=52&amp;__tn__=R">Kadson Araújo</a>
        </h3>
        <div class="du">
            <a class="bb bc" href="/hashtag/ciro12?refid=52&amp;__tn__=R">
                <span class="bd be">#
                </span>
                <span class="bf">
                    Ciro12
                </span>
            </a>
            peço aos indeCIROs que juntem-se a nós. 
            <a class="bb bc" href="/hashtag/ciropresidente?refid=52&amp;__tn__=R">
            <span class="bd be">
                #
            </span>
            <span class="bf">
                CiroPresidente
            </span>
            </a>
        </div>
        <div class="dv"></div>
        <div class="dw dx dk">
            <span class="dy" id="like_327103308057180_327109148056596">
                <span class="dz bq">
                    <a class="ea bs" href="/ufi/reaction/profile/browser/?ft_ent_identifier=327103308057180_327109148056596&amp;refid=52&amp;__tn__=R">
                        <span class="eb">
                            <img class="p" height="13" src="https://static.xx.fbcdn.net/rsrc.php/v3/y8/r/sEX739EOBGI.png" width="13" />
                            <img class="p" height="13" src="https://static.xx.fbcdn.net/rsrc.php/v3/yG/r/CirxQ4Uqz_1.png" width="13" />
                            <img class="p" height="13" src="https://static.xx.fbcdn.net/rsrc.php/v3/yh/r/lfUnePWYbUS.png" width="13" />
                        </span>
                        88
                    </a>
                <span>
                     · 
            </span>
            <a href="/a/comment.php?like_comment_id=327109148056596&amp;snowflake&amp;ft_ent_identifier=327103308057180&amp;eav=AfYtxv8jBwFu73YjFh5WTRk9YcEbTFN9dyMSi0H1Npy7S-2hS0fQekinBnYRgTlmP1o&amp;av=100024179315129&amp;gfid=AQB15lmaA8R7PPPd&amp;refid=52&amp;__tn__=R">
                Curtir
            </a>
                <span>
                    · 
                </span>
                <a href="/reactions/picker/?ft_id=327103308057180_327109148056596&amp;origin_uri=https%3A%2F%2Fm.facebook.com%2Fstory.php%3Fstory_fbid%3D327103308057180%26id%3D1216504185136925%26anchor_composer%3Dfalse&amp;av=100024179315129&amp;refid=52&amp;__tn__=R">
                    Reagir
                </a>
            </span>
        </span>
        <span>
           · 
        </span>
        <a href="/comment/replies/?ctoken=327103308057180_327109148056596&amp;actor_id=100024179315129&amp;ft_ent_identifier=327103308057180&amp;gfid=AQCZLq7jger4cHti&amp;refid=52&amp;__tn__=R#comment_form_1216504185136925_327103308057180_reply_327103308057180_327109148056596">
            Responder
        </a>
        <span>
            · 
        </span>
            <a href="/nfx/basic/question/?context_str=%7B%22session_id%22%3A%2238725beb-4c1d-9e8d-409a-ae29d9339dfa%22%2C%22type%22%3A%222%22%2C%22story_location%22%3A%22permalink%22%2C%22entry_point%22%3A%22unknown%22%2C%22additional_data%22%3A%7B%7D%2C%22reportable_ent_token%22%3A%22RW50R2VuZXJpY0NvbW1lbnQ6MzI3MTAzMzA4MDU3MTgwXzMyNzEwOTE0ODA1NjU5Ng%3D%3D%22%7D&amp;redirect_uri=https%3A%2F%2Fm.facebook.com%2Fstory.php%3Fstory_fbid%3D327103308057180%26id%3D1216504185136925%26anchor_composer%3Dfalse&amp;refid=52&amp;__tn__=R">
                Denunciar
            </a>
            <span>
                · 
            </span>
            <abbr>
                21 de Set
            </abbr>
        </div>
        <div class="ec">
            <div class="ed" id="comment_replies_more_1:327103308057180_327109148056596">
                <div class="ee ef" id="327142194719958">
                    <div class="eg">
                        <div class="eh">
                            <a href="/cirogomesoficial/?rc=p&amp;refid=52&amp;__tn__=%7ER">
                                <img alt="Ciro Gomes" class="ei ej p" src="https://scontent.fmii2-1.fna.fbcdn.net/v/t1.0-1/cp0/e15/q65/p32x32/39266597_1788963454557659_4331867224055742464_n.jpg?_nc_cat=1&amp;efg=eyJpIjoiYiJ9&amp;oh=9b357b2b3b32b48329092b2f6d1bec58&amp;oe=5C5B5E3C" />
                            </a>
                        </div>
                        <div class="ek">
                            <div class="el">
                                Ciro Gomes
                            </div>
                            <div class="em">
                                <div class="du">
                                    <span>
                                        Oi, 
                                        <a href="/kadson.araujo?refid=52&amp;__tn__=R">
                                            Kadson Araújo
                                        </a>
                                        <span>.
                                            Precisamos conversar com todos...
                                        </span> 
                                        <a href="/comment/replies/?ctoken=327103308057180_327109148056596&amp;p=23&amp;ft_ent_identifier=327103308057180&amp;gfid=AQBhBt6c2kOwlEc-&amp;refid=52&amp;__tn__=R">
                                            Mais
                                        </a>
                                    </span>
                                </div>
                            </div>
                        </div>
                        <div class="en">
                        </div>
                    </div>
                </div>
                <div class="dw eo ep eq">
                    <a class="er" href="/comment/replies/?ctoken=327103308057180_327109148056596&amp;p=14&amp;count=24&amp;pc=1&amp;ft_ent_identifier=327103308057180&amp;gfid=AQDbR4qW1BPO_Ll4&amp;refid=52&amp;__tn__=R" id="u_0_c">
                        Miramogome... respondeu · Ver todas as 24 respostas
                    </a>
                </div>
            </div>
        </div>
    </div>
</div>



